﻿body{min-width:0;background-color:#fff}.vital-life{color:#525050}.vital-life{font-family:YakuHanJP_Narrow, yg, YuGothic, "游ゴシック", "游ゴシック体", YuGothic, YuGothic M, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, sans-serif;font-size:16px;color:#000}.vital-life *{box-sizing:border-box}.vital-life picture,.vital-life img{display:block;width:100%;height:auto}.vital-life .sp{display:none}@media screen and (max-width: 1200px){.vital-life{font-size:calc(16 / 1200 * 100vw)}}@media screen and (max-width: 960px){.vital-life{font-size:calc(16 / 1200 * 960px)}}@media screen and (max-width: 767px){.vital-life{font-size:calc(16 / 750 * 100vw)}.vital-life .sp{display:block}.vital-life .pc{display:none}}.js-effect.fade-up{opacity:0;transform:translate(0, 3rem);transition:1s ease}.js-effect.fade-in{opacity:0;transform:scale(1.1);filter:blur(2rem);transition:1.5s ease}.js-effect.is-view.fade-up{opacity:1;transform:translate(0, 0)}.js-effect.is-view.fade-in{opacity:1;transform:scale(1);filter:blur(0)}.futura{font-family:futura-pt, sans-serif}.gothic{font-family:YakuHanJP_Narrow, yg, YuGothic, "游ゴシック", "游ゴシック体", YuGothic, YuGothic M, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, sans-serif}.serif{font-family:"游明朝体", YuMincho, "游明朝 Medium", "Yu Mincho Medium", "游明朝", "Yu Mincho", serif}#wrapper{min-width:0}#js-include-footer,#js-include-trust,#js-include-special{background-color:#fff;position:relative;z-index:1}.breadcrumb-wrap{background-color:#ffffff;padding-bottom:1px;padding-top:1px;position:relative;z-index:3}.breadcrumb-wrap .breadcrumb__item{color:#ff8705;font-size:11px;line-height:11px;display:inline-block;vertical-align:top}main{width:100%}.kv{position:relative}.kv .inner{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center}.kv .inner>div{width:calc(280 / 1200 * 100%);opacity:0;transform:scale(1.1);filter:blur(1em)}.kv.is-view .inner>div{opacity:1;transform:scale(1);filter:blur(0em);transition:1s ease .5s}@media screen and (max-width: 767px){.kv .inner>div{width:calc(430 / 750 * 100%)}}.scroll{position:absolute;left:0;bottom:0;width:100%;padding-bottom:3em}.scroll .bar{position:relative}.scroll .bar:before{content:"";display:block;position:absolute;left:50%;top:0;height:3em;border-left:1px solid #000;animation:scroll_bar 2s ease infinite}.scroll p{text-align:center;font-size:calc(14 / 16 * 1em)}@media screen and (max-width: 767px){.scroll p{font-size:calc(24 / 16 * 1em)}}@keyframes scroll_bar{0%{height:0}100%{height:3em}}.concept{position:relative;height:130vh}.concept .inner{position:sticky;top:70px;left:0;height:calc(100dvh - 70px);height:calc(100vh - 70px);min-height:40em;display:flex;align-items:center;overflow:hidden;width:100%}.concept .inner .bg{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#f4f4f4;overflow:hidden;display:flex;align-items:center}.concept .inner .bg>div{width:100%;padding-top:56.25%;position:relative}.concept .inner .bg>div video{display:block;position:absolute;left:0;top:0;width:100%;height:100%}.concept .inner .contents{position:relative;width:100%}.concept .inner h2{font-size:1em;font-weight:400;color:#FF872B;text-align:center}.concept .inner h3{font-size:calc(30 / 16 * 1em);font-weight:600;text-align:center;margin:1em auto 0}.concept .inner h3 .orange{color:#FF872B}.concept .inner p{font-size:calc(18 / 16 * 1em);text-align:center;margin:1em auto 0;line-height:2}.concept .inner .logo{width:calc(108 / 16 * 1em);margin:3em auto 0}@media screen and (max-width: 767px){.concept .inner h2{font-size:calc(24 / 16 * 1em)}.concept .inner h3{font-size:calc(44 / 16 * 1em)}.concept .inner p{font-size:calc(26 / 16 * 1em)}.concept .inner .logo{width:calc(152 / 750 * 100%)}}.values-head{position:relative;height:130vh}.values-head .bg{position:absolute;left:0;width:100%;display:flex}.values-head .bg.bg1{top:0;animation:values_bg_scroll 10s linear infinite}.values-head .bg.bg2{bottom:0;animation:values_bg_scroll 10s linear infinite reverse}.values-head .bg img{width:calc(1200 / 16 * 1em);max-width:calc(1200 / 16 * 1em);height:calc(120 / 16 * 1em)}.values-head .inner{position:sticky;top:70px;left:0;height:calc(100dvh - 70px);height:calc(100vh - 70px);min-height:40em;display:flex;align-items:center;overflow:hidden}.values-head .inner .contents{position:relative;width:100%}.values-head .inner .title{display:flex;justify-content:center;align-items:center}.values-head .inner .title>div{font-size:calc(40 / 16 * 1em);font-weight:600;letter-spacing:calc(2 / 40 * 1em)}.values-head .inner .title>div:nth-child(2){font-size:calc(60 / 16 * 1em);color:#FF872B;margin:0 calc(10 / 60 * 1em)}.values-head .inner .cap1{text-align:center;color:#999999;font-size:calc(16 / 16 * 1em)}.values-head .inner .cap2{margin:1em auto 0;text-align:center;font-size:calc(18 / 16 * 1em);line-height:2}.values-head .inner .scroll{bottom:calc(120 / 16 * 1em)}@media screen and (max-width: 767px){.values-head .bg{display:block}.values-head .bg img{position:absolute;left:0;width:100%;height:auto}.values-head .bg img:nth-child(2){animation:values_bg_switch 2s linear infinite alternate}.values-head .bg.bg1{top:0;animation:none}.values-head .bg.bg1 img{top:0}.values-head .bg.bg2{bottom:0;animation:none}.values-head .bg.bg2 img{bottom:0}.values-head .inner{top:calc(12.2* var(--rem))}.values-head .inner .contents{padding-bottom:2em}.values-head .inner .title>div{font-size:calc(60 / 16 * 1em)}.values-head .inner .title>div:nth-child(2){font-size:calc(100 / 16 * 1em)}.values-head .inner .cap1{font-size:calc(26 / 16 * 1em)}.values-head .inner .cap2{margin:1.5em auto 0;font-size:calc(26 / 16 * 1em)}.values-head .inner .scroll{bottom:calc(243 / 16 * 1em)}}@keyframes values_bg_scroll{0%{left:0}100%{left:calc(1200 / 16 * -1em)}}@keyframes values_bg_switch{0%{opacity:0}20%{opacity:0}40%{opacity:0}60%{opacity:1}80%{opacity:1}100%{opacity:1}}.values{margin:6em auto 0}.values .gray-wrap{background-color:#F8F7F5;width:calc(1048 / 16 * 1em);margin:4em auto 0;padding:4em 0}.values .gray-wrap-hd h3{text-align:center;font-size:calc(26 / 16 * 1em);font-weight:600;width:calc(848 / 1048 * 100%);margin:0 auto;border-bottom:1px solid #D7D4C7;padding-bottom:.5em;letter-spacing:calc(4 / 26 * 1em)}.values .gray-wrap-hd h3 span{display:inline-block;background:#ff872b;background:linear-gradient(90deg, #ff872b 0%, #afafaf 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}.values .gray-wrap-hd p{text-align:center;color:#999999;font-size:calc(16 / 16 * 1em);margin:1em auto 0}.values .btn1{display:block;border-radius:3em;color:#fff;background:#999;background:linear-gradient(315deg, #999 0%, #ff872b 100%);padding:1.5em 1em 1.5em 0;text-align:center;margin:4em auto 0;width:calc(316 / 16 * 1em);text-decoration:none;position:relative;transition:.3s}.values .btn1:before{content:"";display:block;position:absolute;right:1.5em;top:calc(50% - .425em);width:.625em;height:.625em;border-style:solid;border-width:1px;border-color:#fff #fff transparent transparent;transform:rotate(45deg)}.values .btn1:hover{opacity:.7}@media screen and (max-width: 767px){.values .gray-wrap{width:calc(650 / 750 * 100%);position:relative}.values .gray-wrap.value1-01-wrap{padding-top:59%}.values .gray-wrap.value1-03-wrap{padding-top:63%}.values .gray-wrap-hd h3{width:calc(570 / 650 * 100%);font-size:calc(40 / 16 * 1em);letter-spacing:calc(2 / 26 * 1em)}.values .gray-wrap-hd p{font-size:calc(26 / 16 * 1em)}.values .btn1{width:calc(454 / 650 * 100%);font-size:calc(24 / 16 * 1em)}}.value-title{max-width:1200px;margin:4em auto 0}.value-title .val{padding-left:calc(80 / 16 * 1em);position:relative}.value-title .val:before{content:"";display:block;position:absolute;left:0;top:50%;width:calc(60 / 16 * 1em);border-top:1px solid #FF872B}.value-title .val>h4{color:#FF872B;font-size:calc(16 / 16 * 1em);font-weight:500}.value-title .num{text-align:center;font-size:calc(50 / 16 * 1em);font-weight:500;color:#FF872B}.value-title h2{text-align:center;font-size:calc(30 / 16 * 1em);font-weight:500}.value-title .cap1{text-align:center;font-size:calc(16 / 16 * 1em);color:#999999;margin:.5em auto 0}.value-title .cap2{text-align:center;font-size:calc(18 / 16 * 1em);line-height:2;margin:.5em auto 0}@media screen and (max-width: 767px){.value-title{margin:3em auto 0}.value-title .val h4{font-size:calc(30 / 16 * 1em)}.value-title .num{font-size:calc(80 / 16 * 1em)}.value-title h2{font-size:calc(46 / 16 * 1em)}.value-title .cap1{font-size:calc(30 / 16 * 1em)}.value-title .cap2{font-size:calc(26 / 16 * 1em);text-align:justify;width:calc(650 / 750 * 100%)}}.value-img{width:calc(848 / 1048 * 100%);margin:2em auto 0}@media screen and (max-width: 767px){.value-img{width:calc(570 / 650 * 100%);margin:3em auto 0}}.value1-01{display:flex;justify-content:space-between;width:calc(848 / 1048 * 100%);margin:2em auto 0}.value1-01 .img1{width:calc(457 / 848 * 100%)}.value1-01 .img1>div{padding-top:56.25%;position:relative}.value1-01 .img1>div video{display:block;position:absolute;left:0;top:0;width:100%;height:100%}.value1-01 .img2{width:calc(351 / 848 * 100%)}.value1-01 .img2 p{text-align:justify;font-size:calc(14 / 16 * 1em);line-height:2;margin:.5em auto 0}@media screen and (max-width: 767px){.value1-01{flex-wrap:wrap;justify-content:center;width:100%}.value1-01 .img1{position:absolute;left:0;top:0;width:100%}.value1-01 .img2{margin:0 0;width:calc(570 / 650 * 100%);display:flex;flex-wrap:wrap}.value1-01 .img2 p{order:-1;font-size:calc(26 / 16 * 1em);margin:1em auto}}.value1-02{width:calc(848 / 1048 * 100%);margin:2em auto 0}.value1-02 .tgl-btn{display:flex;align-items:center;margin:2em auto 0;border-bottom:1px solid #D7D4C7;text-decoration:none;position:relative;padding-bottom:calc(10 / 16 * 1em)}.value1-02 .tgl-btn:before{content:"";display:block;position:absolute;right:0;bottom:calc(10 / 20 * 1em);width:calc(20 / 16 * 1em);height:calc(20 / 16 * 1em);background:url(../img/values/icon_plus.svg) center center no-repeat;background-size:contain}.value1-02 .tgl-btn .point{width:calc(49 / 16 * 1em)}.value1-02 .tgl-btn .title{flex:1;margin-left:1em;font-size:calc(18 / 16 * 1em)}.value1-02 .tgl-btn+div{max-height:0;overflow:hidden;transition:.3s}.value1-02 .tgl-btn.on:before{background:url(../img/values/icon_min.svg) center center no-repeat;background-size:contain}.value1-02 .tgl-btn.on+div{margin:2em auto 0;max-height:40em}@media screen and (max-width: 767px){.value1-02{width:calc(570 / 650 * 100%)}.value1-02 .tgl-btn:before{font-size:calc(24 / 16 * 1em);bottom:calc(20 / 24 * 1em)}.value1-02 .tgl-btn .point{width:calc(80 / 570 * 100%)}.value1-02 .tgl-btn .title{font-size:calc(30 / 16 * 1em)}.value1-02 .tgl-btn.on+div{max-height:80em}.value1-02 .tgl-btn.on+div+.tgl-btn{margin-top:4em}}.value1-02-ct1{display:flex;justify-content:space-between}.value1-02-ct1 .text{flex:1;margin-right:2em}.value1-02-ct1 .text p{text-align:justify;line-height:2}.value1-02-ct1 .img{width:calc(328 / 848 * 100%)}@media screen and (max-width: 767px){.value1-02-ct1{flex-wrap:wrap;justify-content:center}.value1-02-ct1 .text{flex:0 1 auto;margin:0 auto;width:100%}.value1-02-ct1 .text p{font-size:calc(26 / 16 * 1em)}.value1-02-ct1 .img{margin:1.5em 0 0;width:100%}}.value1-03{display:flex;flex-wrap:wrap;justify-content:space-between;width:calc(848 / 1048 * 100%);margin:2em auto 0}.value1-03 .img1{width:calc(457 / 848 * 100%);position:relative}.value1-03 .img1 .circle{position:absolute;width:calc(98 / 457 * 100%);animation:circle_rotate 10s linear infinite}.value1-03 .img1 .circle.circle1{left:3%;top:62%}.value1-03 .img1 .circle.circle2{left:75%;top:5%}.value1-03 .img2{width:calc(351 / 848 * 100%);background-color:#fdfdfd;padding:0 2.25em;position:relative}.value1-03 .img2:after{content:"※イメージ";display:block;position:absolute;right:1.5em;bottom:1em;font-size:calc(10 / 16 * 1em);background-color:#fdfdfd;color:#777777;text-align:right;width:30%}.value1-03 .img2>div{position:relative}.value1-03 .img2 img{position:absolute;left:0;top:0;width:100%;opacity:0;transition:.3s}.value1-03 .img2 img:first-child{position:relative;opacity:1}.value1-03 .img2 img:nth-child(2){opacity:1}.value1-03 .text{width:100%;margin:2em 0 0}.value1-03 .text p{text-align:justify;font-size:calc(16 / 16 * 1em);line-height:2}@media screen and (max-width: 767px){.value1-03{width:calc(570 / 650 * 100%);flex-wrap:wrap}.value1-03 .img1{position:absolute;left:0;top:0;width:100%}.value1-03 .img2{margin:2em 0 0;width:100%}.value1-03 .img2:after{font-size:calc(16 / 16 * 1em)}.value1-03 .text{order:-1;margin:0 auto}.value1-03 .text p{font-size:calc(26 / 16 * 1em)}}@keyframes circle_rotate{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}.value2-01{margin:2em auto 0}.value2-01 p{text-align:center;line-height:2}@media screen and (max-width: 767px){.value2-01 p{font-size:calc(26 / 16 * 1em)}}.value3-01{margin:2em auto 0;width:calc(848 / 1048 * 100%)}.value3-01>div{display:flex;align-items:center;margin:2em auto 0}.value3-01 .img{width:calc(144 / 848 * 100%)}.value3-01 .text{flex:1;margin-left:2em}.value3-01 .text h3{font-size:calc(24 / 16 * 1em)}.value3-01 .text p{line-height:2;margin:.5em auto 0;text-align:justify}@media screen and (max-width: 767px){.value3-01{width:calc(570 / 650 * 100%);margin:3em auto 0}.value3-01>div{align-items:flex-start;margin:3em auto 0}.value3-01 .img{width:calc(156 / 570 * 100%)}.value3-01 .text{margin-left:1.5em}.value3-01 .text h3{font-size:calc(30 / 16 * 1em)}.value3-01 .text p{font-size:calc(22 / 16 * 1em)}}.value4-01{margin:2em auto 0;width:calc(848 / 1048 * 100%);display:flex}.value4-01 .counts{flex:1;margin-right:2em}.value4-01 .counts h3{text-align:center;font-size:calc(18 / 16 * 1em);font-weight:500;border:1px solid #707070;letter-spacing:calc(2 / 18 * 1em)}.value4-01 .counts1{display:flex;margin:1em auto 0}.value4-01 .counts1>div{width:25%;text-align:center}.value4-01 .counts1 h4{text-align:center;font-size:calc(16 / 16 * 1em);font-weight:500}.value4-01 .counts1 p{font-size:calc(22 / 16 * 1em);line-height:calc(28 / 22)}.value4-01 .counts1 p strong{font-size:calc(44 / 22 * 1em);font-weight:500;margin-right:calc(5 / 44 * 1em)}.value4-01 .counts1+h3{margin-top:1em}.value4-01 .counts2{display:flex;justify-content:center;flex-wrap:wrap;margin:1em auto 0}.value4-01 .counts2>div{margin:0 1.5em}.value4-01 .counts2 p{font-size:calc(22 / 16 * 1em);line-height:calc(28 / 22)}.value4-01 .counts2 p strong{font-size:calc(44 / 22 * 1em);font-weight:500;margin-right:calc(5 / 44 * 1em)}.value4-01 .caution{margin:1em auto 0;font-size:calc(12 / 16 * 1em)}.value4-01 .img{width:calc(351 / 848 * 100%)}.value4-01 .img p{margin:.5em auto 0;text-align:justify;line-height:2}@media screen and (max-width: 767px){.value4-01{margin:3em auto 0;width:calc(570 / 650 * 100%);flex-wrap:wrap;justify-content:center}.value4-01 .counts{flex:0 1 auto;width:100%;display:flex;flex-wrap:wrap;margin-right:auto}.value4-01 .counts h3{font-size:calc(30 / 16 * 1em);width:100%}.value4-01 .counts .caution{width:100%;margin:0 auto 0;order:-1;text-align:right;font-size:calc(20 / 16 * 1em)}.value4-01 .counts1{flex-wrap:wrap;justify-content:center}.value4-01 .counts1>div{width:calc(40%);margin:1em 0 0}.value4-01 .counts1 h4{font-size:calc(30 / 16 * 1em)}.value4-01 .counts1 p{font-size:calc(30 / 16 * 1em)}.value4-01 .counts1 p strong{font-size:calc(80 / 30 * 1em)}.value4-01 .counts2>div{margin:0 .5em}.value4-01 .counts2 p{font-size:calc(30 / 16 * 1em)}.value4-01 .counts2 p strong{font-size:calc(80 / 30 * 1em)}.value4-01 .img{width:100%;margin:5em auto 0}.value4-01 .img p{font-size:calc(26 / 16 * 1em)}}.history{margin:6em auto 0;padding:8em 0;position:relative}.history .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/history/bg.png) center center;background-size:calc(400 / 16 * 1em);opacity:.8}.history .history-inner{position:relative}.history .hd .img{mix-blend-mode:multiply;width:calc(466 / 16 * 1em);margin:0 auto}.history .hd .logo{margin:3em auto 0;width:calc(125 / 16 * 1em)}.history .hd .history-title{width:calc(656 / 32 * 1em);margin:2em auto 0}.history .hd .cap1{text-align:center;margin:0 auto 0}.history .hd .cap2{text-align:center;margin:3em auto 0;line-height:2}.history .cap3{width:calc(523 / 16 * 1em);margin:5em auto 0}@media screen and (max-width: 767px){.history{padding:0 0 8em}.history .hd .img{width:100%}.history .hd .logo{width:calc(181 / 750 * 100%);margin:5em auto 0}.history .hd .history-title{width:calc(450 / 750 * 100%);margin:4em auto 0}.history .hd .cap1{font-size:calc(30 / 16 * 1em)}.history .hd .cap2{text-align:justify;width:calc(668 / 750 * 100%);margin:3em auto 0;font-size:calc(26 / 16 * 1em)}.history .cap3{width:calc(465 / 750 * 100%)}}.history-body{margin:4em auto 0;width:calc(1048 / 16 * 1em);border-left:1px solid #FF872B}.history-body>div{position:relative}.history-body>div+div{margin-top:5em}.history-body .year{position:relative;top:-.75em;color:#FF872B;font-size:calc(20 / 16 * 1em);font-weight:500;padding-left:2em}.history-body .year:before{content:"";display:block;position:absolute;left:0;top:calc(15 / 20 * 1em);width:calc(30 / 20 * 1em);border-top:1px solid #FF872B}@media screen and (max-width: 767px){.history-body{width:calc(668 / 750 * 100%)}.history-body>div+div{margin-top:6em}.history-body .year{padding-left:.75em;font-size:calc(40 / 16 * 1em)}.history-body .year:before{width:calc(10 / 20 * 1em)}}.history-body-contents{display:flex;align-items:center}.history-body-contents .text{flex:1;margin-left:2.5em;margin-right:2.5em}.history-body-contents .text h3{font-size:calc(26 / 16 * 1em);line-height:2}.history-body-contents .text h3 .rubi{position:relative;display:inline-block}.history-body-contents .text h3 .rubi .rb{display:inline-block}.history-body-contents .text h3 .rubi .rt{display:block;position:absolute;left:0;right:0;top:85%;text-align:center;font-size:calc(12 / 26 * 1em);letter-spacing:calc(2 / 12 * 1em);line-height:1}.history-body-contents .text p{margin:1.75em auto 0;font-size:calc(16 / 16 * 1em);line-height:2.25;text-align:justify}.history-body-contents .text p .orange{color:#FF872B}.history-body-contents .text p sup{font-size:70%}.history-body-contents .img{width:calc(404 / 1047 * 100%);overflow:hidden;background-color:#fff;border-radius:calc(20 / 16 * 1em)}.history-body-contents .img_ft{background-color:#fdfdfd;padding:0 5em;position:relative}.history-body-contents .img_ft>div{position:relative}.history-body-contents .img_ft img{position:absolute;left:0;top:0;width:100%;opacity:0;transition:.3s}.history-body-contents .img_ft img:first-child{position:relative;opacity:1}.history-body-contents .img_ft img:nth-child(2){opacity:1}.history-body-contents .img_ft:after{content:"※イメージ";display:block;position:absolute;right:1.5em;bottom:.8em;font-size:calc(10 / 16* 1em);background-color:#fdfdfd;color:#777777;text-align:right;width:30%}@media screen and (max-width: 767px){.history-body-contents{flex-wrap:wrap;width:calc(610 / 668 * 100%);margin:0 auto 0}.history-body-contents .text{flex:0 1 auto;margin:0 0}.history-body-contents .text h3{font-size:calc(40 / 16 * 1em)}.history-body-contents .text p{margin:1.5em auto 0;font-size:calc(26 / 16 * 1em)}.history-body-contents .text+.img{display:none}.history-body-contents .img{width:100%;margin:2em auto 0;border-radius:calc(30 / 16 * 1em)}.history-body-contents .img_ft{padding:0 8em}.history-body-contents .img_ft:after{font-size:calc(16 / 16 * 1em)}}.product{margin:6em auto 0}.product .inner{width:calc(1100 / 16 * 1em);margin:0 auto}.product .title h2{font-size:calc(40 / 16 * 1em);font-weight:500}.product .title p{font-size:calc(16 / 16 * 1em);margin:.5em auto 0}.product .bnrs{margin:4em auto 0}.product .bnrs a{text-decoration:none;display:block;position:relative;color:#fff;overflow:hidden;background-color:#000000}.product .bnrs a:after{content:"";display:block;position:absolute;right:1em;bottom:1em;width:calc(36 / 16 * 1em);height:calc(36 / 16 * 1em);background:url(../img/product/icon_plus.svg) center center no-repeat;background-size:contain}.product .bnrs a+a{margin-top:.5em}.product .bnrs a .bg{opacity:.8;transition:.3s}.product .bnrs a:hover .bg{transform:scale(1.1)}.product .bnrs .text{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;padding-left:5em}.product .bnrs .text h3{font-size:calc(45 / 16 * 1em);font-weight:500}.product .bnrs .text p{font-size:calc(20 / 16 * 1em);margin:0 auto}@media screen and (max-width: 767px){.product .inner{width:100%}.product .title{width:calc(650 / 750 * 100%);margin:0 auto}.product .title h2{font-size:calc(60 / 16 * 1em)}.product .title p{font-size:calc(30 / 16 * 1em)}.product .bnrs .text h3{font-size:calc(60 / 16 * 1em)}.product .bnrs .text p{font-size:calc(30 / 16 * 1em)}}.mymodal{position:fixed;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.8);z-index:1100000;display:flex;align-items:center;justify-content:center;padding:20px;pointer-events:none;opacity:0}.mymodal>div{position:relative;max-width:900px;width:100%}.mymodal>div.close-wrap{position:absolute;left:0;top:0;width:100%;max-width:100%;height:100%;cursor:pointer}.mymodal .mmovie{padding-top:56.25%;position:relative}.mymodal iframe{display:block;position:absolute;left:0;top:0;width:100%;height:100%}.mymodal .close-btn{position:absolute;top:0;right:0;background-color:#000;border:0;appearance:none;cursor:pointer;outline:none;width:calc(100 / 16 * 1em);height:calc(100 / 16 * 1em)}.mymodal .close-btn:before,.mymodal .close-btn:after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:50%;height:2px;margin:auto;background-color:#fff}.mymodal .close-btn:before{transform:rotate(45deg)}.mymodal .close-btn:after{transform:rotate(-45deg)}.mymodal.is-open{pointer-events:auto;opacity:1}@media screen and (max-width: 767px){.mymodal .close-btn{width:10vw;height:10vw}}.hide-temp{display:none}
/*# sourceMappingURL=style.css.map */

/* 20250415_MTG修正 */
#ec_top .section.recommend {
    padding: 12rem 0;
}
@media screen and (max-width: 750px) {
    #ec_top .recommend .section__heading {
        padding: 0 5rem;
    }
}
#ec_top .recommend .list-recommend {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: .4rem;
    margin-top: 4rem
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend {
        gap: 1rem;
        margin-top: 6.6rem
    }
}
#ec_top .recommend .list-recommend__item {
    position: relative
}
#ec_top .recommend .list-recommend__item:before {
    display: block;
    width: 100%;
    height: 22rem;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, .15);
    pointer-events: none
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:before {
        height: 37.4rem
    }
}
#ec_top .recommend .list-recommend__item:after {
    display: block;
    width: 3.6rem;
    height: 3.6rem;
    content: "";
    position: absolute;
    top: 17rem;
    right: 1.4rem;
    z-index: 1;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .8);
    pointer-events: none
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:after {
        width: 5.4rem;
        height: 5.4rem;
        top: 30rem;
        right: 2rem
    }
}
#ec_top .recommend .list-recommend__item:nth-of-type(1) .list-recommend__head {
    background-image: url(/wellness/sixpad/assets/img/home/bg_recommend01.jpg)
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:nth-of-type(1) .list-recommend__head {
        background-image: url(/wellness/sixpad/assets/img/home/bg_recommend01@sp.jpg)
    }
}
#ec_top .recommend .list-recommend__item:nth-of-type(2) .list-recommend__head {
    background-image: url(/wellness/sixpad/assets/img/home/bg_recommend02.jpg)
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:nth-of-type(2) .list-recommend__head {
        background-image: url(/wellness/sixpad/assets/img/home/bg_recommend02@sp.jpg)
    }
}
#ec_top .recommend .list-recommend__item:nth-of-type(3) .list-recommend__head {
    background-image: url(/wellness/sixpad/assets/img/home/bg_recommend03.jpg)
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:nth-of-type(3) .list-recommend__head {
        background-image: url(/wellness/sixpad/assets/img/home/bg_recommend03@sp.jpg)
    }
}
#ec_top .recommend .list-recommend__item:nth-of-type(4) .list-recommend__head {
    background-image: url(/wellness/sixpad/assets/img/home/bg_recommend04.jpg)
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:nth-of-type(4) .list-recommend__head {
        background-image: url(/wellness/sixpad/assets/img/home/bg_recommend04@sp.jpg)
    }
}
#ec_top .recommend .list-recommend__item:nth-of-type(5) .list-recommend__head {
    background-image: url("/wellness/sixpad/assets/img/home/bg_recommend_girdle.jpg")
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:nth-of-type(5) .list-recommend__head {
        background-image: url("/wellness/sixpad/assets/img/home/bg_recommend_girdle@sp.jpg")
    }
}
#ec_top .recommend .list-recommend__item .list-product {
    padding: 2rem 0 5rem
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__item:not(:last-of-type) .list-recommend__body {
        padding-bottom: 6rem
    }
}
#ec_top .recommend .list-recommend__head {
    position: relative;
    background: no-repeat center center / contain;
    color: #fff;
    cursor: pointer
}
#ec_top .recommend .list-recommend__head-inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    height: 22rem;
    padding-left: 15rem
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__head-inner {
        height: 37.4rem;
        padding-left: 5rem
    }
}
#ec_top .recommend .list-recommend__head-heading {
    position: relative;
    z-index: 1;
    font-size: 4.5rem;
    font-family: futura-pt, sans-serif;
    line-height: 1.28889
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__head-heading {
        font-size: 7rem
    }
}
#ec_top .recommend .list-recommend__head-text {
    position: relative;
    z-index: 1;
    font-size: 2rem;
    line-height: 1.6
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__head-text {
        font-size: 3rem
    }
}
#ec_top .recommend .list-recommend__head:before, #ec_top .recommend .list-recommend__head:after {
    display: block;
    width: 1.8rem;
    height: .1rem;
    content: "";
    position: absolute;
    right: 2.3rem;
    bottom: 3.1rem;
    z-index: 2;
    border-radius: .1rem;
    background-color: #707070
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__head:before, #ec_top .recommend .list-recommend__head:after {
        width: 2.6rem;
        height: .2rem;
        right: 3.4rem;
        bottom: 4.6rem
    }
}
#ec_top .recommend .list-recommend__head:after {
    rotate: -90deg;
    transition: rotate .2s cubic-bezier(.165, .84, .44, 1)
}
#ec_top .recommend .list-recommend__head.is-open:after {
    rotate: 0deg
}
#ec_top .recommend .list-recommend__body {
    display: none
}
#ec_top .recommend .list-recommend__body-button {
    width: 100%;
    max-width: 56rem;
    margin-left: auto;
    margin-right: auto;
    height: 10rem;
    margin-bottom: 5rem
}
@media screen and (min-width:751px) {
    #ec_top .recommend .list-recommend__body-button {
        width: 45rem;
        height: 7rem;
        margin-bottom: 5rem
    }
}
#ec_top .recommend .list-recommend__body-button.mb-0 {
    margin-bottom: 0
}
#ec_top .recommend .list-recommend__body-button a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border: 1px solid #707070;
    border-radius: 10rem;
    box-shadow: 0 .3rem .6rem rgba(0, 0, 0, .16);
    font-size: 1.6rem;
    transition: opacity .2s cubic-bezier(.165, .84, .44, 1)
}
@media screen and (max-width:750px) {
    #ec_top .recommend .list-recommend__body-button a {
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 4.2rem 4.6rem 5rem;
        font-size: 2.4rem
    }
}
@media(hover:hover) {
    #ec_top .recommend .list-recommend__body-button a:hover {
        opacity: .5
    }
}
@media(hover:none) {
    #ec_top .recommend .list-recommend__body-button a:active {
        opacity: .5
    }
}
.list-product__item .list-product__image {
    position: relative;
}
#ec_top .list-product__item .list-product__image .cp-icon{
/*.list-product__item a .cp-icon{*/
    position: absolute;
    bottom:0;
    left:0;
    display: block;
    text-align: center;
}
#ec_top .cp-icon .cp-icon__new,
#ec_top .cp-icon .cp-icon__cp{
    font-size:12px;
    color: #fff;
    padding:6px 8px;
}
#ec_top .cp-icon .cp-icon__new{
    background:#ed6c00;
    max-width: 4em;
}

#ec_top .cp-icon .cp-icon__cp{
    background:#24292d;
    max-width: 9em;	
    margin-top:4px;
}
@media screen and (max-width:750px) {
    #ec_top .cp-icon .cp-icon__new,#ec_top .cp-icon .cp-icon__cp{
    font-size:3.2vw;
    color: #fff;
    padding:1.3vw 2.1vw;
}
}

@media screen and (max-width:750px) {
    #ec_top .cp-icon .cp-icon__cp{margin-top:1vw;}
}
.btn-link{
    border: 1px solid #8F999F;
    width: 365px;
    margin: auto;
    margin-bottom: 6vh;
}
@media screen and (max-width:750px) {
    .btn-link{
        width: auto;
        margin-left: 5rem;
        margin-right: 5rem;
        margin-bottom: 2vw;
    }
}
.btn-link a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 100%;
    min-height: 56px;
    font-size: 1.6rem;
    line-height: calc(19.6 / 14);
    letter-spacing: 1.12px;
    color: #000000;
    padding:10px 40px 10px 34px;
    position: relative;
}
@media screen and (max-width:750px) {
    .btn-link a{
        font-size: 2.4rem;
        /* padding: 1.6vw 2.4vw; */
    }
}
.btn-link a:after{
    content:'';
    background-image: url('/assets/beauty/refa/haircare/common/img/ic-arrow-gray.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    right: 12px;
}
.btn-link a:after{
    content:'';
    background-image: url('/assets/beauty/refa/haircare/common/img/ic-arrow-gray.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    right: 12px;
}

#ec_top .femtech {
    position: relative;
    max-width: 110rem;
    margin: 15rem auto 0;
}
#ec_top .femtech__button {
	margin-top: 5rem;
	text-align: center
}
@media screen and (max-width:750px) {
	#ec_top .femtech__button {
        margin-top: 0;
		position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 17.5rem;
	}
}
#ec_top .femtech__button a {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	width: 45rem;
	height: 7rem;
	position: relative;
	border-radius: 7rem;
    background-color: #ffffff;
	border: 1px solid #707070;
	font-size: 1.6rem;
	transition: opacity .2s cubic-bezier(.165, .84, .44, 1);
	will-change: opacity
}
@media screen and (max-width:750px) {
	#ec_top .femtech__button a {
		width: 53rem;
		height: 10rem;
		font-size: 2.2rem
	}
}
@media(hover:hover) {
	#ec_top .femtech__button a:hover {
		opacity: .7
	}
}
@media(hover:none) {
	#ec_top .femtech__button a:active {
		opacity: .7
	}
}
#ec_top .femtech__button a:after {
	display: block;
	width: .6rem;
	height: 1.2rem;
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	translate: 0 -50%;
	background-color: #707070;
	-webkit-mask: url(/wellness/sixpad/assets/img/common/arw_line.svg) no-repeat center center/contain;
	mask: url(/wellness/sixpad/assets/img/common/arw_line.svg) no-repeat center center/contain
}
@media screen and (max-width:750px) {
	#ec_top .femtech__button a:after {
		width: .8rem;
		height: 1.8rem
	}
}